PHP Manual
Prev |  | Next

# ZipArchive::unchangeAll

(no version information, might be only in CVS)

ZipArchive::unchangeAll -- Undo all changes done in the archive.

## Description

mixed ZipArchive::unchangeAll ( void )

Undo all changes done in the archive.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
ZipArchive::statName | Up | ZipArchive::unchangeArchive